.mod_ext_bxslider_images.landing-portfolio-page .clearfix.projects-wrapper .isotope-item.website.column-3.portfoliomod{ 
	width: 23%!important;
	margin-bottom: 10px;
}

.mod_ext_bxslider_images.landing-portfolio-page .clearfix.projects-wrapper .isotope-item.website.column-3.portfoliomod{ 
	width: 48%!important;
	margin-bottom: 10px;
}

.landing-portfolio-title-bold {
    font-size: 36px;
    text-align: left;
    color: #f7941e;
    font-family: "AkkoStdLight", serif;
    margin-bottom: 20px;
}



.testing{background-color: red;}



.front-greybox-btn{}

.front-greybox-btn a{padding: 15px 30px; background-color:#FFFFFF;border-radius: 5px; }

.front-greybox-btn a:hover{background-color:#f7941e; color:#FFFFFF !important; text-decoration:none;}





.front-orangebox-btn a:hover{background-color:#f7941e; color:#FFFFFF !important; text-decoration:none;}



/*.cot-box{background:url(../images/cot_image.png) left top no-repeat;}
.cot-box-white{background:url(../images/cot_image_for_white.png) left top no-repeat;}*/

.cot-box-gre{
	background-image:url(../images/quote-start-img.png), url(../images/quote-end-img.png);
	background-position:left top, right bottom;
	background-repeat:no-repeat;
	color: #FFFFFF;
	font-family: "AkkoStdLight", serif;
	font-size: /*35pt*/ /*31pt*/ 35px;
	/*min-height:255px;*/
	word-wrap: break-word;
	line-height:31pt;
	padding:15px 0;
	margin-bottom:25px;
}

.cot-box-orange{
	/*background:url(../images/cot_image.png) left top no-repeat; */
	background-image:url(../images/quote-start-img.png), url(../images/quote-end-img.png);
	background-position:left top, right bottom;
	background-repeat:no-repeat;
	color: #FFFFFF;
	font-family: "AkkoStdLight", serif;
	font-size: 35px;
	/*min-height:255px;*/
	word-wrap: break-word;
	line-height:31pt;
	margin-bottom:25px;
	padding:15px 0;
}

.cot-box-white{
	/*background:url(../images/cot_image_for_white.png) left top no-repeat;*/
	background-image:url(../images/white-quote-start-img.png), url(../images/white-quote-end-img.png);
	background-position:left top, right bottom;
	background-repeat:no-repeat;
	color: #f7941e;
	font-family: "AkkoStdLight", serif;
	font-size: 35px;
	/*min-height:255px;*/
	word-wrap: break-word;
	line-height:31pt;
	margin-bottom:25px;
	padding:15px 0;
}


.cot-box-white-detail{
	/*background:url(../images/cot_image_for_white.png) left top no-repeat;*/
	background-image:url(../images/white-quote-start-img.png), url(../images/white-quote-end-img.png);
	background-position:left top, right bottom;
	background-repeat:no-repeat;
	color: #f1592a;
	font-family: "AkkoStdLight", serif;
	font-size: 35px;
	/*min-height:255px;*/
	word-wrap: break-word;
	line-height:31pt;
	margin-bottom:25px;
	padding:15px 0;
}


strong{
	font-family: "MyriadProBold", serif;
}

.cot-box-gre strong, .cot-box-white strong, .cot-box-orange strong, .cot-box-white-detail strong{
	font-family: "AkkoStdBold", serif;
}

.magento-webwinkel-quote-div.cot-box-white-detail, 
.joomla-website-quote-div.cot-box-white-detail,
.adwords-specialist-quote-div.cot-box-white-detail
{ background-image:url(../images/white-quote-start-img.png), url(../images/white-quote-end-img.png);
	background-position:left top, right bottom;
	background-repeat:no-repeat;
	/*min-height: 130px;*/padding:15px 0;
	display:inline-block;}


.front-orangebox-btn{padding: 15px 30px; background-color:#FFFFFF;border-radius: 5px; text-align: center; cursor:pointer;}

.front-orangebox-btn a{background:url(../images/cup_icon.png) right top no-repeat;padding: 6px 32px 6px 0;}

.front-orangebox-btn:hover a, .front-orangebox-btn a:hover{background:url(../images/cup_icon_white.png) right top no-repeat;padding: 6px 32px 6px 0;  color:#FFFFFF !important;}

.front-orangebox-btn:hover, .front-orangebox-btn:hover a, .front-orangebox-btn:hover span, .front-orangebox-btn:hover a span{background-color:#3c3c3b; color:#FFFFFF !important;}

.magento-webwinkel-banner, .joomla-website-banner, .adwords-specialist-banner{background-image:url("../images/magento-webwinkel.png"); background-repeat:no-repeat scroll;background-position:top center;background-color:rgba(0, 0, 0, 0);background-size: 100% 100%;
    height: 180px;}

.exprtice_image{float:left; margin:0 12px 12px 0;}

.inner-banner-title{text-align: center; font-family: "AkkoStdLight", serif; font-size:60px; color:#3C3C3B; line-height:70px;}
.inner-banner-title strong{font-family: "AkkoStdBlack", serif; font-size:60px;}

.list-text-black{font-family: "MyriadProRegular", serif; font-size:16px; color:#3c3c3b; padding-bottom:36px;  line-height:26px;}
.list-text-white{font-family: "MyriadProRegular", serif; font-size:16px; color:#FFF; padding-bottom:36px;  line-height:26px;}
.list-heading1{font-family: "AkkoStdLight", serif; font-size:60px; color:#f7941e; padding-bottom:5px; margin-top:0px; line-height:26px;}
.list-heading1-white{font-family: "AkkoStdLight", serif; font-size:60px; color:#FFF; padding-bottom:5px; margin-top:0px; line-height:26px;}
.list-heading2{font-family: "AkkoStdLight", serif; font-size:24px; color:#f7941e; padding-bottom:5px; margin-top:0px; line-height:26px;}
.list-heading2-white{font-family: "AkkoStdLight", serif; font-size:24px; color:#FFF; padding-bottom:5px; margin-top:0px; line-height:26px;  }


.rsform{background-color: #ffffff;
    border: 1px solid #d7d7d7;
    border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-top:40px;}

.rsform .my-form-magento .myform-top-outer{
	padding:20px;
	background:url("../images/form-right-module.png") right top no-repeat #45545f;
	border-top-left-radius: 5px;
	-moz-border-top-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-top-right-radius: 5px;
	-webkit-border-top-right-radius: 5px;}

.rsform .my-form-magento .myform-top-outer + .arrow{width:100%;height:15px;background:url("../images/down-arrow-grey.png") center top no-repeat;}
.rsform .my-form-magento .myform-top-outer .my-form-top-text{font-size:24px; font-family: "AkkoStdBlack", serif; color:#f7941e;font-weight:bold;}
.rsform .my-form-magento .formContainer{ padding:20px;}
.rsform .my-form-magento .formContainer .rsform-block .formControlLabel{display:none;}
.rsform .my-form-magento .formContainer .rsform-block .formControls{margin-left:0;}
.rsform .my-form-magento .formContainer .rsform-block.rsform-block-send{margin-bottom:-20px !important;}
.rsform .my-form-magento .formContainer .rsform-block{margin-bottom:8px !important;}
.rsform .my-form-magento .formContainer .rsform-block .formControls input{background-color: #f2f2f2;
    border: 1px solid #ccc;
    height: 55px;
    margin: 0;
	padding-left: 10px;
	padding-bottom: 0;
	padding-right: 0;
	padding-top: 0;
    width: /*394px*/ 100%;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
	color: #555555;
    display: inline-block;
    font-size: 13px;
	line-height: 18px;
	}
.rsform .my-form-magento .formContainer .rsform-block.rsform-block-send{margin-bottom:-30px !important;}
.rsform .my-form-magento .formRed{margin:20px;}
.rsform .my-form-magento .formContainer .rsform-block.rsform-block-send .formControls button{
	 background-color: #b5d522 !important;
    border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
    color: #ffffff;
    display: block;
    font-size: 24px;
    padding: 10px 30px;
    text-align: center;
	font-family:"AkkoStdBold",serif;
	border:none !important;
}

.rsform .my-form-magento .formContainer .rsform-block.rsform-block-send .formControls button:hover{background:#3c3c3b !important;}
.rsform .my-form-magento .formContainer .rsform-block.rsform-block-send .formControls span{font-family: "ClickBitsArrows2",serif;}



.rsform .my-form-magento .formContainer .rsform-block .formControls input:focus{
	background-color: #e3e3e3;
    box-shadow: none;
	}

.rsform .my-form-magento .myform-top-outer .my-form-top-text-second{font-size:16px;color:#FFF;line-height:24px;}

.front-greybox-btn.respo, .right-cat-part.col-sm-12.col-md-12.col-lg-3 div.respo{display:none;}



@media (max-width: 1199px) {
	
	.magento-webwinkel-banner, .joomla-website-banner, .adwords-specialist-banner{height: 130px;}
	
	.inner-banner-title {
    line-height: 50px;
	}
	
	/*.cot-box-gre
	{
	background:url(../images/cot_image_res.png) left top no-repeat; 
	color: #FFFFFF;
	font-family: "AkkoStdLight", serif;
	font-size: /*35pt*/ /*31pt*/ /*35px;
	min-height:190px;
	word-wrap: break-word;
	line-height:31pt;
	margin-top:20px;
	}*/
	
	.front-greybox-btn.desk, .center-cat-part.col-sm-12.col-md-12.col-lg-6 .desk{display:none;}
	
	.front-greybox-btn.respo{display:block;}
	
	.front-greybg .fornt-right.col-sm-12.col-md-12.col-lg-3{padding-top:0;}
	
	.right-cat-part.col-sm-12.col-md-12.col-lg-3 div.respo{display:block;}
	
}


@media (max-width: 767px) {
	 .rsform{margin-top:-40px;}
	 .port-iconslist ul{padding-left:0;}
	 
	 .mod_ext_bxslider_images.landing-portfolio-page .clearfix.projects-wrapper .isotope-item.website.column-3.portfoliomod{ width:100%!important}
	 .mod_ext_bxslider_images.landing-design-portfolio-page .clearfix.projects-wrapper .isotope-item.website.column-3.portfoliomod{ width:100%!important}
}


@media (max-width: 480px) {
	h1.inner-banner-title, .inner-banner-title{font-size:36px;}
	h1.inner-banner-title strong, .inner-banner-title strong{font-size:36px;}
	
}
